### Method

# GdkPixbuf PixbufFormat get_description

#### Declaration [src]

    gchar*
    gdk_pixbuf_format_get_description (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns a description of the format.

Available since: | 2.2

#### Return value

Returns: | `gchar*`
| A description of the format.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.